<template>
  <div style="background:white">
    <search :importData="importData"></search>
  </div>
</template>

<script>
import search from './search.vue';
export default {
  components: {
    search
  },
  props: {},
  data() {
    return {
    };
  },
  watch: {},
  computed: {
    importData() {
      return this.$route.query
    }
  },
  created() {},
  mounted() {
  },
  methods: {},
};
</script>
<style lang="scss" scoped>
</style>